<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".detail.DetailsActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/image_view_back"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingHorizontal="13dp"
            android:paddingVertical="14dp"
            android:src="@drawable/black_return" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="@color/main_title"
            android:textSize="16sp"
            app:fontType="bold" />
    </RelativeLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/color_bg"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="20dp"
            android:background="@drawable/bg_rectangle_white_20"
            android:orientation="vertical"
            android:padding="16dp"
            app:layout_constraintTop_toTopOf="parent">


            <FrameLayout
                android:layout_width="match_parent"
                android:id="@+id/frame_image"
                android:layout_height="320dp">

                <ImageView
                    android:id="@+id/image"
                    android:layout_gravity="center"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />

                <ImageView
                    android:id="@+id/im_play"
                    android:layout_width="76dp"
                    android:layout_height="76dp"
                    android:layout_gravity="center"
                    android:src="@drawable/selector_play_button" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="20dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:id="@+id/layout_seekbar"
                    android:paddingHorizontal="10dp"
                    android:layout_gravity="bottom">

                    <com.ux.video.file.filerecovery.utils.CustomTextView
                        android:id="@+id/text_time_current"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/main_sub_title"
                        android:textSize="10sp"
                        app:fontType="bold"
                        android:text="00:00" />

                    <SeekBar
                        android:id="@+id/seek_bar"
                        android:layout_width="0dp"
                        android:layout_height="16dp"
                        android:layout_weight="1"
                        android:max="100"
                        android:progress="0"
                        android:progressDrawable="@drawable/seekbar_video_play"
                        android:splitTrack="false"
                        android:thumb="@drawable/seekbar_thumb" />


                    <com.ux.video.file.filerecovery.utils.CustomTextView
                        android:id="@+id/text_time_total"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/main_sub_title"
                        android:textSize="10sp"
                        app:fontType="bold"
                        android:text="00:00" />
                </LinearLayout>
            </FrameLayout>


            <LinearLayout
                android:id="@+id/layout_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="32dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/name"
                    android:textColor="@color/main_sub_title"
                    android:textSize="14sp"
                    app:fontType="bold" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/tv_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="40dp"
                    android:gravity="end"
                    android:textColor="@color/main_title"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_type"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="11dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/type"
                    android:textColor="@color/main_sub_title"
                    android:textSize="14sp"
                    app:fontType="bold" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/tv_type"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="40dp"
                    android:gravity="end"
                    android:textColor="@color/main_title"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_path"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="11dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/path"
                    android:textColor="@color/main_sub_title"
                    android:textSize="14sp"
                    app:fontType="bold" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/tv_path"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="40dp"
                    android:gravity="end"
                    android:textColor="@color/main_title"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_resolution"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="11dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/resolution"
                    android:textColor="@color/main_sub_title"
                    android:textSize="14sp"
                    app:fontType="bold" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/tv_resolution"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="40dp"
                    android:gravity="end"
                    android:textColor="@color/main_title"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="11dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/date"
                    android:textColor="@color/main_sub_title"
                    android:textSize="14sp"
                    app:fontType="bold" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/tv_date"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="40dp"
                    android:gravity="end"
                    android:textColor="@color/main_title"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_size"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="11dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/size"
                    android:textColor="@color/main_sub_title"
                    android:textSize="14sp"
                    app:fontType="bold" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/tv_size"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="40dp"
                    android:gravity="end"
                    android:textColor="@color/main_title"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_duration"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="11dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/duration"
                    android:textColor="@color/main_sub_title"
                    android:textSize="14sp"
                    app:fontType="bold" />

                <com.ux.video.file.filerecovery.utils.CustomTextView
                    android:id="@+id/tv_duration"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="40dp"
                    android:gravity="end"
                    android:textColor="@color/main_title"
                    android:textSize="12sp" />
            </LinearLayout>

        </LinearLayout>


        <include
            android:id="@+id/layout_bottom"
            layout="@layout/common_bottom_btn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_constraintBottom_toBottomOf="parent" />


    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>